<!DOCTYPE html>
<html lang="en">

<head>
  <meta name="description" content="Page with embed nodes" />
  <meta charset="utf-8">
  <title>Embed nodes</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="author" content="">
</head>

<body>
  <div class="container">
    <embed src="/etc/passwd" />
    <embed src="file:///etc/passwd" />
  </div>
</body>

</html>